[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetHint

SetHint - specifies the string to be used for Hints

## Declaration

Source position: actnlist.pas line 267

`protected procedure TActionLink.SetHint(`
`const Value: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .